AUTOFSD(8)

NAME
autofsd - daemon to update autofs mounts on network changes

SYNOPSIS
/usr/libexec/autofsd

DESCRIPTION
autofsd runs automount(8), and then waits for network configuration change events and, when such an event occurs, re-runs automount(8) to update the mounts to reflect the current automounter maps.

SEE ALSO
automount(8), automountd(8), configd(8)